SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000343Project pluginChartpublic2008-12-17 18:342010-03-04 18:10
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.02 
Target VersionFixed in Version2.0.3 
Summary0000343: Clicking a job in the chart does not take you to that job
DescriptionIf you click on J-1 on the chart it does not take you to that job as expected
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000368)
paulh (administrator)
2008-12-19 14:01

r4542 adds this

- Issue History
Date Modified Username Field Change
2008-12-17 18:34 paulh New Issue
2008-12-19 14:01 paulh Note Added: 0000368
2008-12-19 14:01 paulh Assigned To => paulh
2008-12-19 14:01 paulh Status new => resolved
2008-12-19 14:01 paulh Resolution open => fixed
2008-12-19 14:01 paulh Fixed in Version => 2.0.3
2010-03-04 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker